* {
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  border: border-box;
}

/* Header 1 */
.nevibar {
  background-color: #131921;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.navlogo {
  height: 45px;
  width: 125px;
  display: flex;
  align-items: center;
}
.logo {
  background-image: url("https://tse3.mm.bing.net/th?id=OIP.6G2CZ5dYIuL3AsFsnBSeNwHaCa&pid=Api&P=0&h=180");
  background-size: cover;
  height: 30px;
  width: 80%;
  margin-top: 7px;
  margin-left: 5px;
}
.border {
  border: 2px solid transparent;
}
.border:hover {
  border: 2px solid whitesmoke;
}

/* box2 */
.add-first {
  color: #cccccc;
  font-size: 0.8rem;
  padding-top: 8px;
  margin-left: 24px;
}
.add-sec {
  color: white;
  font-size: 1rem;
  font-weight: 700;
  margin-left: 6px;
  margin-bottom: -2px;
}
.address {
  height: 50px;
  align-items: center;
  margin-left: -10px;
}
.add-icon {
  display: flex;
  align-items: center;
  color: white;
  padding-left: 3px;
  margin-left: 4px;
}

/* box3 */
.search-bar {
  color: white;
  display: flex;
  /* align-items: center; */
  width: 750px;
  height: 40px;
}
.select {
  font-size: 0.9rem;
  background-color: #eae5e5;
  color: rgb(93, 92, 92);
  width: 70px;
  height: 100%;
  /* font-weight: 400; */
  text-align: center;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border: none;
}
.option {
  background-color: transparent;
}
.input {
  font-size: 2rem;
  display: flex;
  width: 700px;
  height: 100%;
}
.text {
  font-size: 1rem;
  color: grey;
  width: 630px;
  border: none;
}
.search-icon {
  background-color: rgb(246, 196, 78);
  color: black;
  width: 60px;
  height: 100%;
  display: flex;
  align-items: center;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.icon-se {
  margin-left: 15px;
}
/* box4 */
.box4 {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  color: white;
  height: 50px;
  width: 400px;
}
.en {
  width: 40px;
  font-size: 0.9rem;
  font-weight: 600;
  padding-top: 10px;
  margin-left: 15px;
}
.selecten {
  background-color: black;
  width: 15px;
  height: 15px;
  color: white;
  border: none;
}

.account {
  width: 132px;
  height: 100%;
  margin-left: 5px;
}
.sign {
  font-weight: 500;
  font-size: 0.8rem;
  margin-top: 12px;
}
.sign2 {
  font-size: 0.9rem;
  font-weight: 600;
}

.return {
  width: 77px;
  height: 100%;
  margin-left: 5px;
}
.ret {
  font-weight: 500;
  font-size: 0.8rem;
  margin-top: 12px;
}
.order {
  font-size: 0.9rem;
  font-weight: 600;
}

.cart {
  width: 84px;
  display: flex;
  align-items: center;
  height: 100%;
}
.cartlogo {
  transform: scale(1.8);
  margin-left: 20px;
}
.carttext {
  margin-left: 8px;
  font-size: 0.9rem;
  font-weight: 600;
  margin-right: 0px;
}

/* header2 */
.navbar2 {
  display: flex;
  background-color: #232f3e;
  height: 39px;
  align-items: center;
}
.all {
  color: white;
  width: 58px;
  height: 100%;
  display: flex;
  align-items: center;
  align-self: center;
  font-size: 0.9rem;
  font-weight: 600;
  margin-left: 10px;
}
.bar {
  font-size: 20px;
  font-weight: 100;
  color: white;
  margin-right: 8px;
}
.menu {
  display: flex;
  justify-content: space-evenly;
  /* align-items: center; */
  text-align: center;
  height: 100%;
  width: 1100px;
  color: white;
  font-size: 0.9rem;
  font-weight: 400;
}
.minitv {
  height: 100%;
  /* width:50px; */
  color: white;
  display: flex;
  align-items: center;
  align-self: center;
}
.menuimg {
  background-image: url("https://m.media-amazon.com/images/G/31/Events/img23/Jupiter23/Homepage/Phase3/P3_SWM_400x39._CB575169081_.jpg");
  background-size: cover;
  height: 100%;
  width: 400px;
}
/* main */
main {
  width: 100%;
  height: 1500px;
  background-color: #e3e6e6;
}
.main {
  background-image: url("https://images-eu.ssl-images-amazon.com/images/G/31/Events/img23/Jupiter23/Homepage/Phase3/J23_P3A_PC_NTA_Hero_2x_V3._CB575152221_.jpg");
  background-size: cover;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 720px;
}
.mainad {
  background-color: transparent;
  position: absolute;
  top: 400px;
  width: 100%;
  height: 420px;
  display: flex;
  justify-content: space-evenly;
  border: none;
}
.ad1 {
  width: 350px;
  height: 400px;
  background-color: white;
  text-align: center;
}
.ad1img {
  height: 300px;
  width: 300px;
}
h2 {
  padding-top: 15px;
  padding-bottom: 10px;
  font-weight: 550;
  font-size: 1.2rem;
}
.imgtext {
  color: #037386;
  text-decoration: none;
  font-size: 0.9rem;
}
.ad2 {
  width: 350px;
  height: 400px;
  background-color: white;
  text-align: center;
}
.ad3 {
  width: 350px;
  height: 400px;
  background-color: white;
  text-align: center;
}
.img1 {
  width: 350px;
  height: 150px;
  margin-top: -27px;
  margin-left: 5px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.imgpro {
  height: 105px;
  width: 145px;
  margin-right: 5px;
}
.img2 {
  width: 350px;
  height: 150px;
  display: flex;
  margin-left: 4px;
  /* align-items: center; */
  justify-content: space-evenly;
}
.ad4 {
  width: 350px;
  height: 400px;
  background-color: transparent;
}
.ad41 {
  height: 150px;
  width: 100%;
  background-color: white;
  /* text-align: center; */
}
.ad42 {
  height: 230px;
  width: 100%;
  background-color: transparent;
  margin-top: 20px;
  text-align: center;
}
.ad4img {
  height: 100%;
  width: 300px;
}
.ad41text {
  font-size: 22px;
  font-weight: 600;
  padding-left: 20px;
  padding-top: 21px;
}
.button {
  height: 33px;
  width: 250px;
  font-size: 12px;
  margin-left: 53px;
  margin-top: 15px;
  /* border:3px solid white; */
  background-color: #ffd814;
  border: 3px solid rgb(136, 220, 239);
  border-radius: 9px;
}
.mainad1 {
  background-color: #e3e6e6;
  position: absolute;
  top: 400px;
  width: 100%;
  height: 500px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  border: 1px solid #e3e6e6;
}
.mainad1space {
  height: 30px;
  width: 100%;
}
.busterdeal {
  display: flex;
  align-items: center;
  height: 45px;
  width: 1470px;
  background-color: white;
  margin-top: 28px;
  margin-left: 0px;
}
#dealh {
  margin-left: 25px;
  font-size: 1.5rem;
  font-weight: 700;
}
.mainad3 {
  height: 270px;
  width: 1470px;
  margin-top: -5px;
  display: flex;
  align-items: center;
  align-self: center;
  justify-content: space-evenly;
  background-color: white;
}
.main31 {
  /* background-color: #F7F8F8; */
  height: 230px;
  width: 210px;
}
.subad {
  height: 200px;
  width: 100%;
  text-align: center;
  margin-top: 10px;
}
.subadimg {
  height: 180px;
  width: 160px;
}
footer {
  height: 400px;
  width: 100%;
  background-color: #232f3e;
  display: flex;
  justify-content: center;
  align-items: center;
}
.foot1 {
  height: 250px;
  width: 200px;
  /* background-color: white; */
  color: white;
  font-size: 0.8rem;
  margin: 13px;
}
.foot2 {
  height: 250px;
  width: 200px;
  /* background-color: white; */
  color: white;
  font-size: 0.8rem;
  margin-left: 25px;
}
